Subject: [Spridgets] Cooling Fan Type

From: John Farley <[email-masked]>
Date: Sun, 16 Jun 2013 11:08:33 -0400

On my 1275 Bugeye I am about to replace the stock downflow radiator with a
new aluminum one. I have been using the stock 4 blade fan, shimmed out to
clear the "can" on the front of the 1275. Looks like a 6 blade plastic fan
would require even more shimming, so I am debating between retaining the
current 4 blade fan set-up or removing it altogether and installing an
electric fan in its place between the radiator and engine.  ( I was told
that with the aluminum radiator the only time a fan really would be needed
would be sitting at idle.)  The group's wisdom would be appreciated.

Thanks,  John F.
------------------------

[email-masked]

Archive: http://www.team.net/archive